Bug 90954 - System does not shutdown properly
System does not shutdown properly
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-15 14:57 EDT by Peter Belew
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Belew 2003-05-15 14:57:02 EDT
Description of problem:

  For my i686 system (registered with RH as 'zeus') - a gBox system -
  when the system is shut down it does not power off, though it does
  to all the way to the 'power off' message.  This is similar to bug
  # 81692, I believe.

  For my i586 system (originally registered as 'maxlimax') - K6 CPU -
  when powering off from the X login screen, This is an AT box with
  no program-controlled powerdown.

Version-Release number of selected component (if applicable):

  2.4.20-13.8bigmem for i686

  also 2.4.20-13.8 for i586 - slightly different problem

How reproducible:

  very


Steps to Reproduce:
1. Shutdown from X login screen
2.
3.
    
Actual results:

 on i686 gBox: the system gets to the 'power down' message, but does not
 shut off.

 on i586 AMD K6 system, X does not completely shut down, console 1 screen
 just turns all blue. I can switch to console 2, login as root, and
 shutdown normally.


Expected results:

 On the i686 (ATX) gBox, shutdown completely, turn power off

 On the i686 (AT) system, shutdown as far as 'power down' message.

Additional info:

 Both systems shut down properly with the earlier kernel versions.
Comment 1 Bugzilla owner 2004-09-30 11:40:56 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.